/* 
  -- Even more rounded corners with CSS: Base stylesheet --
*/

.container {
 position:relative;
 margin:0px auto;
 min-width:8em;
 max-width:1200px; /* based on image dimensions - not quite consistent with drip styles yet */
 z-index:1;
 margin-left:20px; /* default, width of left corner */
}

.container .content-c,
.container .t-c,
.container .b-c,
.container .b-c div {
 background-color:transparent;
 background-repeat:no-repeat;
 background-position: top right;
}
.panel1 .container .content-c,
.panel1 .container .t-c,
.panel1 .container .b-c,
.panel1 .container .b-c div {
 background-image:url(https://www.pinpoint-ooh.co.uk/themes/pinpoint/images/panel1-bg.png);
 _background-image:url(https://www.pinpoint-ooh.co.uk/themes/pinpoint/images/panel2-r20-bg.gif);
}

.panel2 .container .content-c,
.panel2 .container .t-c,
.panel2 .container .b-c,
.panel2 .container .b-c div {
 background-image:url(https://www.pinpoint-ooh.co.uk/themes/pinpoint/images/panel2-bg.png);
 _background-image:url(https://www.pinpoint-ooh.co.uk/themes/pinpoint/images/panel2-r20-bg.gif);
}

.container .content-c {
 position:relative;
 zoom:1;
 _overflow-y:hidden;
 padding:0px 20px 0px 0px;
}

.container .t-c {
 /* top+left vertical slice */
 position:absolute;
 left:0px;
 top:0px;
 width: 20px; /* top slice width */
 margin-left:-20px;
 height:100%;
 _height:1600px; /* arbitrary long height, IE 6 */
 background-position:top left;
}

.container .b-c {
 /* bottom */
 position:relative;
 width:100%;
}

.container .b-c,
.container .b-c div {
 height:20px; /* height of bottom cap/shade */
 font-size:1px;
}

.container .b-c {
 background-position:bottom right;
}

.container .b-c div {
 position:relative;
 width:20px; /* bottom corner width */
 margin-left:-20px;
 background-position:bottom left;
}

.container .hd-c,
.container .bd-c,
.container .ft-c {
 position:relative;
}

.container .wrapper-c {
 /* extra content protector - preventing vertical overflow (past background) */
 position:static;
 max-height:1200px;
 overflow:auto; /* note that overflow:auto causes a rather annoying redraw "lag" in Firefox 2, and may degrade performance. Might be worth trying without if you aren't worried about height/overflow issues. */
}

.container  .content-c {
padding:20px 0px 0px 0px;
}

.container p {
 margin:0px; /* margins will blow out backgrounds, leaving whitespace. */
 padding:8px 0px 0px 0px;
}

.container h1, .container h2, .container h3, .container h4, .container h5 {
padding: 0px 0px 4px 0px;
margin: 0px;
}

.panel2 .container h3 {
color: #FFFFFF;
}